Subject: 3 star applicant - Naukri.com -IT AND Network Engineer, Network Administrator, Wipro Infotech, 1 years 10 months, Gurgaon, 1.50
From: Asif <[email-masked]>
To: [email-masked]
Date: Mon, 15 Jul 2019 08:03:07 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

270 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Asif

(3/5)

Helw, I am a Network engineer in Wipro ltd having experience of 1.10yr in Routing and switching. I Works in cisco Routing and switching issues of DHCP, WAN, LAN, TACAS ,AAA,IOS,LICENSE, PORTS,MODULES,CHASIS,EIGRP,OSPF,BGPand other related issue. Experience to troubleshoot and configuration in Cisco Routers and switches.I have worked on Cisco 1900,1800,800,2900,2800,catalyst9300Nexus7800 series switches and Routers.Also have worked on Juniper switch issues. I have worked as Network Administrator in ITC, ONGC and RBI client sites. Responsible for software and Hardware issues in Network devices and have raised to tickets for Hardware issue. Also have experience of working on Tandberg Tape libraray cases and worked on Tandberg VC system installation. Experience to deal with team and customer.
View Attached CV

Key Skills Networking,Routing,Switching,Network Engineering,OSPF,EIGRP,WAN,Routing Protocols,Switch Configuration,Router Configuration,Remote Access

Exp
1 years 10 months

CTC
1.50

Location
Gurgaon

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Network Administrator
Current Company Wipro Infotech
Notice Period 1 Months
Previous Designation Not Mentioned

Contact Details
Mobile: 9606076015
Landline: Not Specified

Prefers Gurgaon, Noida, Dehradun
Education
Post Graduation Institute Not Mentioned
Diploma
Govt. Polytechnic Naredra Nagar Tehri Garhwal UTTRAKHAND

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem